Subject: Re: FAQ#6

From: [email-masked]
Date: Fri, 1 Sep 95 12:43:43 MST

Syed,

Like I said in the meeting, IBIS does not have ALL the important parameters
to model SSO noise. IBIS do have some of them, but not ALL of them.
Taking double derivative of output waveform and multiplying output load
capacitance and parasitic inductance would generate the ground bounce.
However, this process would overestimate the ground bounce because of
input gate modulation effect (negative feedback); when ground node becomes
higher from ground level, the gate to source voltage of an output driver
becomes small resulting in less current flowing into the inductor, which
in turn reduce the ground bounce. Therefore, to perform SSO noise simulation, 
the input transition time of output buffers should be defined in the model. 
Also the on-chip capacitor between power lines should be included. 
Without those informations, I am afraid that the simulation result would be 
GIGO (Garbage In, Garbage Out).
At the second line from the bottom, SSO defination should read definition. 

If you need more information, you can contact me at (602)752-6263.

Best regards,

Sung

 >>From [email-masked] Fri Sep  1 10:41 MST 1995
 >>Date: Fri, 1 Sep 95 10:19:53 PDT
 >>From: [email-masked] (Syed Huq)
 >>To: [email-masked]
 >>Subject: FAQ#6
 >>Content-Type >>:  >>text >>
 >>Content-Length: 748
 >>X-Lines: 23
 >>
 >>IBISgurus:
 >>
 >>Here is a re-worded #6, pls comment/suggest changes on the
 >>reflector.
 >>
 >>Thanks,
 >>Syed.
 >>
 >>
 >>6.0 Can IBIS model SSO(Simultaneous Switching Output) ?  
 >>
 >>IBIS as a model, has all the important parameters required to model an 
 >>SSO event. These are mainly the package inductance, other associated 
 >>parasitics and the number of buffers switching. IBIS specifies R, L and 
 >>C in matrix format and the use of a matrix for the inductance accounts 
 >>for the "loop"inductance i.e. the mutuals between the pins. Specifying 
 >>the mutual inductance is necessary to account for SSO event simulation.
 >>
 >>[Pin Mapping] keyword was specifically defined in IBISv2.1 to handle 
 >>SSO defination. Simulating SSO depends on the model provided and the 
 >>simulator used.
 >>
 >>
 >>